<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.projectimport.eclipse.j2se">
    <module_version install_time="1415656015763" last="true" origin="installer" specification_version="1.24.1.48">
        <file crc="745553176" name="config/Modules/org-netbeans-modules-projectimport-eclipse-j2se.xml"/>
        <file crc="315754353" name="modules/locale/org-netbeans-modules-projectimport-eclipse-j2se_ja.jar"/>
        <file crc="4090154661" name="modules/locale/org-netbeans-modules-projectimport-eclipse-j2se_pt_BR.jar"/>
        <file crc="2182890198" name="modules/locale/org-netbeans-modules-projectimport-eclipse-j2se_ru.jar"/>
        <file crc="1288917809" name="modules/locale/org-netbeans-modules-projectimport-eclipse-j2se_zh_CN.jar"/>
        <file crc="438051816" name="modules/org-netbeans-modules-projectimport-eclipse-j2se.jar"/>
    </module_version>
</module>
